Samdock

Kontakte

Personen, Organisationen, Niederlassungen, Kontaktentwürfe, Inbound-Quellen und benutzerdefinierte Felder erstellen und verwalten.

Zuletzt gesehen lesen

GET
/api/contacts/persons/last-seen

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/persons/last-seen"
{
  "_id": "string",
  "_personIDs": [
    "string"
  ]
}

Zuletzt gesehen hinzufügen

PATCH
/api/contacts/persons/last-seen/{id}

Path Parameters

id*string

Response Body

curl -X PATCH "https://samdock.app/api/contacts/persons/last-seen/string"
Empty
Empty
Empty

Personen durchsuchen

GET
/api/contacts/persons
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/persons"
[
  {
    "_tenantID": "string",
    "_id": "string",
    "email": "string",
    "firstName": "string",
    "lastName": "string",
    "gender": "string",
    "namePrefix": "string",
    "nameSuffix": "string",
    "phoneNumber": "string",
    "mobileNumber": "string",
    "privateNumber": "string",
    "officeNumber": "string",
    "homeNumber": "string",
    "faxNumber": "string",
    "website": "string",
    "linkedin": "string",
    "note": "string",
    "xing": "string",
    "facebook": "string",
    "twitter": "string",
    "instagram": "string",
    "birthday": "string",
    "lastActivity": 0,
    "importID": "string",
    "address": {
      "street": "string",
      "number": "string",
      "postcode": "string",
      "city": "string",
      "country": "string",
      "state": "string"
    },
    "employers": [
      "string"
    ],
    "deals": [
      "string"
    ],
    "consents": [
      "string"
    ],
    "customFields": {},
    "integrations": {},
    "prioritySection": [
      "string"
    ]
  }
]
Empty
Empty

Person hinzufügen

POST
/api/contacts/persons
AuthorizationBearer <token>

In: header

Response Body

curl -X POST "https://samdock.app/api/contacts/persons"
Empty
Empty
Empty

Personen massenhaft löschen

DELETE
/api/contacts/persons
AuthorizationBearer <token>

In: header

Response Body

curl -X DELETE "https://samdock.app/api/contacts/persons"
Empty
Empty
Empty

Person lesen

GET
/api/contacts/persons/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/persons/string"
{
  "_tenantID": "string",
  "_id": "string",
  "email": "string",
  "firstName": "string",
  "lastName": "string",
  "gender": "string",
  "namePrefix": "string",
  "nameSuffix": "string",
  "phoneNumber": "string",
  "mobileNumber": "string",
  "privateNumber": "string",
  "officeNumber": "string",
  "homeNumber": "string",
  "faxNumber": "string",
  "website": "string",
  "linkedin": "string",
  "note": "string",
  "xing": "string",
  "facebook": "string",
  "twitter": "string",
  "instagram": "string",
  "birthday": "string",
  "lastActivity": 0,
  "importID": "string",
  "address": {
    "street": "string",
    "number": "string",
    "postcode": "string",
    "city": "string",
    "country": "string",
    "state": "string"
  },
  "employers": [
    "string"
  ],
  "deals": [
    "string"
  ],
  "consents": [
    "string"
  ],
  "customFields": {},
  "integrations": {},
  "prioritySection": [
    "string"
  ]
}
Empty
Empty
Empty

Person bearbeiten

PATCH
/api/contacts/persons/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

_id?string

The ID of the person

email?string

The email of the person

firstName?string

The first name of the person

lastName*string

The last name of the person

gender?string

The gender of the person

namePrefix?string

The prefix of the person name

nameSuffix?string

The suffix of the person name

mobileNumber?string

The mobile phone number of the person

phoneNumber?string

The phone number of the person

officeNumber?string

The office phone number of the person

homeNumber?string

The home phone number of the person

privateNumber?string

The private phone number of the person

faxNumber?string

The fax number of the person

website?string

The website of the person

linkedin?string

LinkedIn profile URL

xing?string

Xing profile URL

twitter?string

Twitter profile URL

facebook?string

Facebook profile URL

instagram?string

Instagram profile URL

birthday?string

The birthday of the person (ISO 8601)

address?

The address of the person

importID?string

Import ID

createdAt?string

The created at timestamp of the person

note?string

A note about the person

consents?array<>

The DOI consents of the person

customFields?object

Custom fields for the person

employers?array<>

The organizations the person is working for

privacy?object

Privacy settings of the person

prioritySection?array<>

Priority section of the person

Response Body

curl -X PATCH "https://samdock.app/api/contacts/persons/string" \  -H "Content-Type: application/json" \  -d '{    "lastName": "string"  }'
Empty
Empty
Empty

Person löschen

DELETE
/api/contacts/persons/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/persons/string"
Empty
Empty
Empty

Personenaktivitäten durchsuchen

GET
/api/contacts/persons/{id}/activities

Path Parameters

id*string

Response Body

curl -X GET "https://samdock.app/api/contacts/persons/string/activities"
Empty

Organisationen durchsuchen

GET
/api/contacts/organizations
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/organizations"
[
  {
    "_tenantID": "string",
    "_id": "string",
    "email": "string",
    "name": "string",
    "phoneNumber": "string",
    "faxNumber": "string",
    "linkedin": "string",
    "note": "string",
    "xing": "string",
    "facebook": "string",
    "twitter": "string",
    "instagram": "string",
    "vatRegNo": "string",
    "website": "string",
    "logo": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z",
    "importID": "string",
    "address": {
      "street": "string",
      "number": "string",
      "postcode": "string",
      "city": "string",
      "state": "string",
      "country": "string"
    },
    "branches": [
      "string"
    ],
    "employees": [
      "string"
    ],
    "deals": [
      "string"
    ],
    "contactPerson": "string",
    "customFields": {},
    "isCustomer": true,
    "integrations": {},
    "prioritySection": [
      "string"
    ]
  }
]
Empty
Empty

Organisation hinzufügen

POST
/api/contacts/organizations
AuthorizationBearer <token>

In: header

Request Body

application/json

_id?string

The ID of the organization

email?string

The email of the organization

name*string

The name of the organization

phoneNumber?string

The phone number of the organization

faxNumber?string

The fax number of the organization

linkedin?string

LinkedIn profile URL

xing?string

Xing profile URL

twitter?string

Twitter profile URL

facebook?string

Facebook profile URL

instagram?string

Instagram profile URL

note?string

A note about the organization

vatRegNo?string

The VAT Reg No of the organization

website?string

The website of the organization

logo?string

The logo of the organization

importID?string

Import ID

createdAt?string

The created at timestamp of the organization

address?

The address of the organization

branches?array<>

The branches of the organization

customFields?object

Custom fields for the organization

isCustomer?boolean

Customer status of the organization

prioritySection?array<>

Priority section of the organization

Response Body

curl -X POST "https://samdock.app/api/contacts/organizations" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
Empty
Empty

Organisationen massenhaft löschen

DELETE
/api/contacts/organizations
AuthorizationBearer <token>

In: header

Response Body

curl -X DELETE "https://samdock.app/api/contacts/organizations"
Empty
Empty
Empty

Organisation lesen

GET
/api/contacts/organizations/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/organizations/string"
{
  "_tenantID": "string",
  "_id": "string",
  "email": "string",
  "name": "string",
  "phoneNumber": "string",
  "faxNumber": "string",
  "linkedin": "string",
  "note": "string",
  "xing": "string",
  "facebook": "string",
  "twitter": "string",
  "instagram": "string",
  "vatRegNo": "string",
  "website": "string",
  "logo": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "importID": "string",
  "address": {
    "street": "string",
    "number": "string",
    "postcode": "string",
    "city": "string",
    "state": "string",
    "country": "string"
  },
  "branches": [
    "string"
  ],
  "employees": [
    "string"
  ],
  "deals": [
    "string"
  ],
  "contactPerson": "string",
  "customFields": {},
  "isCustomer": true,
  "integrations": {},
  "prioritySection": [
    "string"
  ]
}
Empty
Empty
Empty

Organisation bearbeiten

PATCH
/api/contacts/organizations/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

_id?string

The ID of the organization

email?string

The email of the organization

name*string

The name of the organization

phoneNumber?string

The phone number of the organization

faxNumber?string

The fax number of the organization

linkedin?string

LinkedIn profile URL

xing?string

Xing profile URL

twitter?string

Twitter profile URL

facebook?string

Facebook profile URL

instagram?string

Instagram profile URL

note?string

A note about the organization

vatRegNo?string

The VAT Reg No of the organization

website?string

The website of the organization

logo?string

The logo of the organization

importID?string

Import ID

createdAt?string

The created at timestamp of the organization

address?

The address of the organization

branches?array<>

The branches of the organization

customFields?object

Custom fields for the organization

isCustomer?boolean

Customer status of the organization

prioritySection?array<>

Priority section of the organization

Response Body

curl -X PATCH "https://samdock.app/api/contacts/organizations/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
Empty
Empty

Organisation löschen

DELETE
/api/contacts/organizations/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/organizations/string"
Empty
Empty
Empty

Organisationslogo löschen

DELETE
/api/contacts/organizations/{id}/logo
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/organizations/string/logo"
Empty
Empty
Empty

Organisationslogo ändern

PUT
/api/contacts/organizations/{id}/logo
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X PUT "https://samdock.app/api/contacts/organizations/string/logo"
Empty
Empty
Empty

Niederlassung hinzufügen

POST
/api/contacts/organizations/{organizationID}/branches
AuthorizationBearer <token>

In: header

Path Parameters

organizationID*string

Request Body

application/json

Response Body

curl -X POST "https://samdock.app/api/contacts/organizations/string/branches" \  -H "Content-Type: application/json" \  -d '{}'
Empty

Niederlassung bearbeiten

PATCH
/api/contacts/organizations/{organizationID}/branches/{branchID}
AuthorizationBearer <token>

In: header

Path Parameters

branchID*string
organizationID*string

Response Body

curl -X PATCH "https://samdock.app/api/contacts/organizations/string/branches/string"
Empty

Niederlassung löschen

DELETE
/api/contacts/organizations/{organizationID}/branches/{branchID}
AuthorizationBearer <token>

In: header

Path Parameters

branchID*string
organizationID*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/organizations/string/branches/string"
Empty

Person mit Organisation verknüpfen

POST
/api/contacts/organizations/{organizationID}/contacts
AuthorizationBearer <token>

In: header

Path Parameters

organizationID*string

Request Body

application/json

Response Body

curl -X POST "https://samdock.app/api/contacts/organizations/string/contacts" \  -H "Content-Type: application/json" \  -d '{}'
Empty

Person von Organisation trennen

DELETE
/api/contacts/organizations/{organizationID}/contacts/{employeeID}
AuthorizationBearer <token>

In: header

Path Parameters

organizationID*string
employeeID*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/organizations/string/contacts/string"
Empty

Ansprechpartner zuweisen

PATCH
/api/contacts/organizations/{organizationID}/contacts/{personID}/assignAsContactPerson
AuthorizationBearer <token>

In: header

Path Parameters

personID*string
organizationID*string

Response Body

curl -X PATCH "https://samdock.app/api/contacts/organizations/string/contacts/string/assignAsContactPerson"
Empty

Mitarbeiterrolle ändern

PATCH
/api/contacts/organizations/{organizationID}/contacts/{employeeID}/role
AuthorizationBearer <token>

In: header

Path Parameters

employeeID*string
organizationID*string

Response Body

curl -X PATCH "https://samdock.app/api/contacts/organizations/string/contacts/string/role"
Empty

Organisationsaktivitäten durchsuchen

GET
/api/contacts/organizations/{id}/activities
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X GET "https://samdock.app/api/contacts/organizations/string/activities"
Empty

Alle Kontaktentwürfe durchsuchen

GET
/api/contacts/drafts
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/drafts"
[
  {
    "_id": "string",
    "_tenantID": "string",
    "person": {},
    "organization": {},
    "lead": {},
    "deal": {},
    "fieldsData": [
      "string"
    ],
    "source": "string",
    "createdAt": 0,
    "verifiedAt": 0,
    "createLead": true,
    "editor": "string",
    "deleted": true,
    "unread": true,
    "oldDraftRefrence": {}
  }
]
Empty
Empty

Kontaktentwurf lesen

GET
/api/contacts/drafts/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/drafts/string"
{
  "_id": "string",
  "_tenantID": "string",
  "person": {},
  "organization": {},
  "lead": {},
  "deal": {},
  "fieldsData": [
    "string"
  ],
  "source": "string",
  "createdAt": 0,
  "verifiedAt": 0,
  "createLead": true,
  "editor": "string",
  "deleted": true,
  "unread": true,
  "oldDraftRefrence": {}
}
Empty
Empty
Empty

Kontaktentwurf bearbeiten

PATCH
/api/contacts/drafts/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

_id*string

The ID of the contact draft

_tenantID*string

the related tenant

person?object

Person fields

organization?object

Organization fields

lead?object

Lead fields

deal?object

Deal fields

fieldsData?array<>

Current state for fields of inboundSource for proper order

source?string

The source of the contact draft

createdAt?number

The created at timestamp of the draft

verifiedAt?number

The verified at timestamp of the draft

createLead?boolean

Whether the verification of the draft should create a lead

editor?string

the default editor that will be assigned to the draft

deleted?boolean

Draft marked as deleted

unread?boolean

Draft marked as unread

oldDraftRefrence?object

Old draft _id relation. To have reference fallback data before migration ContactDrafts1651043942899

Response Body

curl -X PATCH "https://samdock.app/api/contacts/drafts/string" \  -H "Content-Type: application/json" \  -d '{    "_id": "string",    "_tenantID": "string"  }'
Empty
Empty
Empty

Entwurf löschen

DELETE
/api/contacts/drafts/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/drafts/string"
Empty
Empty
Empty

Entwurf hinzufügen

POST
/api/contacts/drafts/{source}
AuthorizationBearer <token>

In: header

Path Parameters

source*string

Response Body

curl -X POST "https://samdock.app/api/contacts/drafts/string"
Empty
Empty
Empty
Empty

Inbound-Quellen durchsuchen

GET
/api/contacts/inbound-sources
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/inbound-sources"
[
  {
    "_id": "iTBek7hfgqsr-aD2CbX8I",
    "status": "disabled",
    "type": "api",
    "name": "Form",
    "formSettings": {},
    "createLead": true,
    "editor": "an id of the user",
    "doi": {},
    "privacy": {}
  }
]
Empty
Empty

Inbound-Quelle hinzufügen

POST
/api/contacts/inbound-sources
AuthorizationBearer <token>

In: header

Request Body

application/json

_id*string

the id of the inbound source

Default"iTBek7hfgqsr-aD2CbX8I"
status*string

the status of the inbound source

Default"active"
Value in"disabled" | "active" | "testing"
type*string

the status of the inbound source

Default"api"
Value in"api" | "form" | "private-email" | "shared-email"
name*string

the name of the inbound source

Default"Form"
formSettings?object

the form settings of the source

createLead*boolean

whether the lead should be created on the verification of drafts

Defaulttrue
editor*string

the id of the user to which the created lead be assigned to

Default"an id of the user"
doi?object

the double-opt-in settings for the inbound source

privacy?object

the privacy policy content

Response Body

curl -X POST "https://samdock.app/api/contacts/inbound-sources" \  -H "Content-Type: application/json" \  -d '{    "_id": "iTBek7hfgqsr-aD2CbX8I",    "status": "disabled",    "type": "api",    "name": "Form",    "createLead": true,    "editor": "an id of the user"  }'
Empty
Empty
Empty
Empty

Inbound-Quelle lesen

GET
/api/contacts/inbound-sources/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/inbound-sources/string"
{
  "_id": "iTBek7hfgqsr-aD2CbX8I",
  "status": "disabled",
  "type": "api",
  "name": "Form",
  "formSettings": {},
  "createLead": true,
  "editor": "an id of the user",
  "doi": {},
  "privacy": {}
}
Empty
Empty
Empty

Inbound-Quelle bearbeiten

PATCH
/api/contacts/inbound-sources/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

_id*string

the id of the inbound source

Default"iTBek7hfgqsr-aD2CbX8I"
status*string

the status of the inbound source

Default"active"
Value in"disabled" | "active" | "testing"
type*string

the status of the inbound source

Default"api"
Value in"api" | "form" | "private-email" | "shared-email"
name*string

the name of the inbound source

Default"Form"
formSettings?object

the form settings of the source

createLead*boolean

whether the lead should be created on the verification of drafts

Defaulttrue
editor*string

the id of the user to which the created lead be assigned to

Default"an id of the user"
doi?object

the double-opt-in settings for the inbound source

privacy?object

the privacy policy content

Response Body

curl -X PATCH "https://samdock.app/api/contacts/inbound-sources/string" \  -H "Content-Type: application/json" \  -d '{    "_id": "iTBek7hfgqsr-aD2CbX8I",    "status": "disabled",    "type": "api",    "name": "Form",    "createLead": true,    "editor": "an id of the user"  }'
Empty
Empty
Empty
Empty

Inbound-Quelle löschen

DELETE
/api/contacts/inbound-sources/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

curl -X DELETE "https://samdock.app/api/contacts/inbound-sources/string"
Empty
Empty
Empty

JS-Snippet für Inbound-Formular abrufen

GET
/api/contacts/inbound-sources/{tenantID}/{id}/form.js
AuthorizationBearer <token>

In: header

Path Parameters

id*string
tenantID*string

Response Body

curl -X GET "https://samdock.app/api/contacts/inbound-sources/string/string/form.js"
Empty
Empty
Empty

Alle benutzerdefinierten Felder durchsuchen

GET
/api/contacts/custom-fields
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/custom-fields"
{
  "persons": [
    {
      "_id": "v6xPe2Y5DWE656zYMY9vQ",
      "_tenantID": "string",
      "name": "string",
      "key": "string",
      "description": "string",
      "type": "text",
      "status": "active",
      "createdAt": 0,
      "createdBy": "string",
      "updatedAt": 0,
      "updatedBy": "string",
      "options": {}
    }
  ],
  "organizations": [
    {
      "_id": "v6xPe2Y5DWE656zYMY9vQ",
      "_tenantID": "string",
      "name": "string",
      "key": "string",
      "description": "string",
      "type": "text",
      "status": "active",
      "createdAt": 0,
      "createdBy": "string",
      "updatedAt": 0,
      "updatedBy": "string",
      "options": {}
    }
  ]
}
Empty
Empty

Benutzerdefiniertes Feld hinzufügen

POST
/api/contacts/custom-fields
AuthorizationBearer <token>

In: header

Request Body

application/json

_id*string

the id of the custom field

Default"TwOlKrW4-vuITfaJLO5O9"
entity*string

the entity of the custom field

Value in"person" | "organization"
name*string

the name of the custom field

key*string

the key of the custom field

type*string

the type of the custom field

Value in"text" | "select" | "multiselect" | "textarea" | "currency"

Response Body

curl -X POST "https://samdock.app/api/contacts/custom-fields" \  -H "Content-Type: application/json" \  -d '{    "_id": "TwOlKrW4-vuITfaJLO5O9",    "entity": "person",    "name": "string",    "key": "string",    "type": "text"  }'
Empty
Empty
Empty

Benutzerdefinierte Felder nach Entität durchsuchen

GET
/api/contacts/custom-fields/{entity}
AuthorizationBearer <token>

In: header

Path Parameters

entity*string
Value in"person" | "organization"

Response Body

application/json

curl -X GET "https://samdock.app/api/contacts/custom-fields/person"
[
  {
    "_id": "v6xPe2Y5DWE656zYMY9vQ",
    "_tenantID": "string",
    "name": "string",
    "key": "string",
    "description": "string",
    "type": "text",
    "status": "active",
    "createdAt": 0,
    "createdBy": "string",
    "updatedAt": 0,
    "updatedBy": "string",
    "options": {}
  }
]
Empty
Empty

Wert eines benutzerdefinierten Feldes setzen

PATCH
/api/contacts/custom-fields/values/{entity}/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
entity*string
Value in"person" | "organization"

Request Body

application/json

from*string

From value

to*string

To value

key*string

Custom field key

type*string

Custom field type

Default"select"
Value in"select" | "multiselect"

Response Body

curl -X PATCH "https://samdock.app/api/contacts/custom-fields/values/person/string" \  -H "Content-Type: application/json" \  -d '{    "from": "string",    "to": "string",    "key": "string",    "type": "select"  }'
Empty
Empty
Empty

Benutzerdefiniertes Feld bearbeiten

PATCH
/api/contacts/custom-fields/{entity}/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
entity*string
Value in"person" | "organization"

Request Body

application/json

_id*string

the id of the custom field

Default"v6xPe2Y5DWE656zYMY9vQ"
_tenantID*string

the id of the tenant

name*string

the name of the custom field

key*string

the key of the custom field

description?string

the description of the custom field

type*string

the type of the custom field

Value in"text" | "select" | "multiselect" | "textarea" | "currency"
status?string

the status of the custom field

Value in"active" | "hidden"
createdAt*number

when custom field was created

createdBy*string

id of User who created custom field

updatedAt?number

when custom field was updated

updatedBy?string

id of User who updated custom field

options?object

any options of the custom field

Response Body

curl -X PATCH "https://samdock.app/api/contacts/custom-fields/person/string" \  -H "Content-Type: application/json" \  -d '{    "_id": "v6xPe2Y5DWE656zYMY9vQ",    "_tenantID": "string",    "name": "string",    "key": "string",    "type": "text",    "createdAt": 0,    "createdBy": "string"  }'
Empty
Empty
Empty

Benutzerdefiniertes Feld löschen

DELETE
/api/contacts/custom-fields/{entity}/{key}/{id}
AuthorizationBearer <token>

In: header

Path Parameters

id*string
key*string
entity*string
Value in"person" | "organization"

Response Body

curl -X DELETE "https://samdock.app/api/contacts/custom-fields/person/string/string"
Empty
Empty
Empty

DOI gewähren

GET
/api/contacts/doi/{draftOrPersonID}/grant

Path Parameters

draftOrPersonID*string

Query Parameters

_tenantID*string
redirectUrl*string
email*string

Response Body

curl -X GET "https://samdock.app/api/contacts/doi/string/grant?_tenantID=string&redirectUrl=string&email=string"
Empty